List games
Lists the API key owner’s games, newest first.
GET
/gamesAuthorization
x-api-keyAPI key · headerrequiredA user (dp_) or organization (dp_org_) API key with read scopes.
Query parameters
afterstringOpaque cursor from the previous page's paging.nextCursor.
limitintegerNumber of items to return per page.
min 1 · max 50 · default: 20
Responses
200
A page of games.
itemsGame[]requiredShow propertiesHide properties
Array of
GameidstringrequiredtypestringrequiredstatusstringrequiredplayersGamePlayer[]requiredShow propertiesHide properties
Array of
GamePlayernamestringrequireduserIdstring | nullrequiredimagestring | nullrequiredcreatedAtstringrequiredupdatedAtstringrequiredpagingPagingrequiredShow propertiesHide properties
nextCursorstring | nullrequired400
Invalid request.
messagestringrequired401
Missing or invalid API key.
messagestringrequired403
The API key is missing a required scope or is the wrong type for this endpoint.
messagestringrequired404
Entity not found.
messagestringrequired429
Rate limit exceeded. See the Retry-After header.
messagestringrequired500
Internal server error.
messagestringrequired